Package Details: libsvm 3.21-1

Git Clone URL: (read-only)
Package Base: libsvm
Description: A library for Support Vector Machines classification, include binaries and python bindings.
Upstream URL:
Licenses: BSD
Submitter: ElCerdo
Maintainer: saxonbeta
Last Packager: saxonbeta
Votes: 39
Popularity: 0.013517
First Submitted: 2009-11-10 12:00
Last Updated: 2016-01-21 23:50

Dependencies (3)

Required by (4)

Sources (1)

Latest Comments

tavianator commented on 2016-01-21 22:54

I'd be happy to co-maintain this package if you want.

robjk commented on 2014-12-03 15:38

Could you please change the following: python 3.3 is hardcoded in PKGBUILD whereas arch uses 3.4 now.
32bit users don't need (or have available) gcc-libs-multilib as dependency.

xuhdev commented on 2014-12-01 03:22

Can you add a patch to support openMP according to the FAQ?

saxonbeta commented on 2014-06-02 13:09

I have adopted the package. @thuetz, thank you for the updated script!.

mckelvin commented on 2014-06-01 16:34

@thuetz Sorry but I'm not an ArchLinux user anymore. Would you please adopt the package by click "Adopt Package" in Otherwise I'll install an ArchLinux in VirtualBox and update that.

thuetz commented on 2014-05-26 06:57

Please update the PKGBUILD script. Here you can find a modified one for 3.18 which uses the github releases:

saxonbeta commented on 2014-04-24 17:05

Version 3.18 has been released ;)

mckelvin commented on 2013-04-02 13:41

UPDATE: 2013/04/02 3.17-2 upgrade to version 3.17

mckelvin commented on 2013-04-02 02:50

Hi there, please update libsvm to version 3.17
the source URL of version 3.16 is 404 now :(

dlin commented on 2013-02-09 10:45

From: maintainer(dlin)

Please remove your old/fixed comment to keep this page clean.

2013/02/09 3.16-2 added include file (thanks suggestions from pgarner)
2013/01/31 3.16-1 upgrade
2012/11/22 3.14-1 upgrade
2012/11/07 3.13-1 upgrade
2012/04/20 3.12-2 fixed the compile problem on gcc 4.7

All comments